Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Patented/vtkKitwareObjectFactory.h File Reference

`#include "vtkObjectFactory.h"`

Include dependency graph for vtkKitwareObjectFactory.h:

Go to the source code of this file.

## Compounds

class | vtkKitwareObjectFactory
| Object Factory for Kitware patented objects. More...

## Functions

VTK_PATENTED_EXPORT vtkObjectFactory * | vtkLoad ()

## Function Documentation

VTK_PATENTED_EXPORT vtkObjectFactory* vtkLoad | ( |  | ) |